[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Help! "nfs warning: mount version older than kernel"

Hi - I'm getting this pesky warning each time I use autofs now . .
"nfs warning: mount version older than kernel"
 . . and it's really starting to annoy me, as I know that it's not true
(well, it wasn't complaining yesterday!)

Here's /proc/version:
Linux version 2.2.18pre21 (herbert@arnor) (gcc version #1 Sat
Nov 18 18:47:15 EST 2000

And here's "mount --version"
mount: mount-2.10f

I did try to install some kernel-binary packages in the interim, but I
cancelled this when dpkg warned me about nasty things that might happen.

Is there some file I can touch and make this go away?


Reply to: